partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculator
UI.Toolbar_Calculator_Tooltip=Calculator
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Vee blaaiergeskiedenis uit
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Vee net blaaiergeskiedenis uit
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Vee volledige geskiedenis uit
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Vee volledige blaaiergeskiedenis-data uit
UI.Toolbar_DeleteButton_DeleteCookies_Label=Vee koekies uit
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Vee net blaaier se koekies uit
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Vee aflaaigeskiedenis uit
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Vee net aflaaigeskiedenis uit
UI.Toolbar_DeleteButton_Tooltip=Verwyder persoonlike blaaiergeskiedenis-data
UI.Toolbar_Description_FF=Deursoek die web veilig met AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Deursoek die web veilig met AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Hou AVG Secure Search as my verstek soektogenjin 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Verander my verstek soekenjin en deaktiveer my soekbeskerming 
UI.Toolbar_FF_SearchGuard_OK_button=Oukei
UI.Toolbar_Guard_Allow3rdPartyHP=Laat derdeparty-sagteware toe om my tuisblad te verander
UI.Toolbar_Guard_HPChangeBlocked='n Poging om u tuisblad te verander, is suksesvol geblokkeer.
UI.Toolbar_Guard_KeepHP=AVG het suksesvol 'n poging van 'n ander program jou tuisblad-instellings te verander, geblokkeer.
UI.Toolbar_Loading=Laai
UI.Toolbar_Logo_About_Label=Meer oor...
UI.Toolbar_Logo_About_Tooltip=Meer oor AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Meer oor AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Voer 'n webwerf se naam in om die veiligheidsgradering te sien
UI.Toolbar_Logo_Current_Threat_Level_Label=Huidige bedreigingvlak
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Kry nuus oor bedreigingvlakke op die web
UI.Toolbar_Logo_Help_Label=Nutsbalk-hulp
UI.Toolbar_Logo_Help_Tooltip=Leer meer oor die AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Leer meer oor die AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb&amp;ds=AVG
UI.Toolbar_Logo_ProductFeedback_Label=Dien produkterugvoer in
UI.Toolbar_Logo_ProductFeedback_Tooltip=Dien produkterugvoer in
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Label=Verwyder AVG Security Toolbar
UI.Toolbar_Logo_Uninstall_Label_safeguard=Verwyder AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip=Verwyder AVG Security Toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Verwyder AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Notepad
UI.Toolbar_Notepad_Tooltip=Notepad
UI.Toolbar_Search_Button_Label=Soek
UI.Toolbar_Search_Button_Tooltip=Deursoek die web
UI.Toolbar_Searchbox_Watermark=Soek...
UI.Toolbar_searchguard_balloon_text=AVG het suksesvol 'n poging van 'n ander program geblokkeer wat u soek-instellings kan verander.
UI.Toolbar_SetSearchProvider_Label=Gebruik AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Stel AVG Secure Search op as my verstek soekenjin in nuwe oortjies en ander soekkassies op my rekenaar.
UI.Toolbar_SiteSafety_High_Label=Gevaarlik!
UI.Toolbar_SiteSafety_High_Tooltip=Gevaarlik!
UI.Toolbar_SiteSafety_Label=Werfveiligheid
UI.Toolbar_SiteSafety_Med_Label=Riskant
UI.Toolbar_SiteSafety_Med_Tooltip=Riskant
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium-hoog
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium-hoog
UI.Toolbar_SiteSafety_Safe_Label=Veilig
UI.Toolbar_SiteSafety_Safe_Tooltip=Veilig
UI.Toolbar_SiteSafety_Tooltip=Kontroleer die veiligheidvlak van die huidige webwerf
UI.Toolbar_SiteSafety_Unknown_Label=Werfveiligheid
UI.Toolbar_SiteSafety_Unknown_Tooltip=Werfveiligheid
UI.Toolbar_SpeedTest_Label=Spoedtoets
UI.Toolbar_SpeedTest_Tooltip=Toets jou internetspoed vir die beste ervaring
UI.Toolbar_Weather_Label=Weer
UI.Toolbar_Weather_Tooltip=Weervoorspelling
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Kry toegang tot lêers en vouers op jou hardeskyf
UI.Toolbar_Guard_LearnMore=Leer meer
